uuid: 12203f8d-9648-4b19-8276-85f8796b2718
langcode: en
status: true
dependencies:
  config:
    - workflow.state.workflow_hidden
    - workflow.state.workflow_visible
id: workflow_visible_hidden
label: null
module: workflow
from_sid: workflow_visible
to_sid: workflow_hidden
roles:
  anonymous: anonymous
  admin: admin
  root: root
  workflow_author: '0'
